Page 1 of 10 12345678910 LastLast
Results 1 to 10 of 94
Discuss [1.0.2][Solved] Problem after change of operator at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hi, I have a older iPhone version 1.0.2 that I unlocked a long time ago, ...
  1. #1
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    115
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default [1.0.2][Solved] Problem after change of operator

    Hi,

    I have a older iPhone version 1.0.2 that I unlocked a long time ago, I think it was in october 2007, and it has worked flawlessly since.

    Today I changed operator, from my Finnish Elisa network to Finnish Saunalahti network.

    When I insert my new simcard, the phone says, wrong simcard, connect to iTunes to reactivate.

    I still have the anysim app on my iPhone, and trying to run this app only ends in it telling me that my phone is already patched...

    Now do I need to do a complete reset of the phone, and do the whole independence jailbreak, activation thing all over again?

    Thanks!



  2. #2
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    I have changed the threads title. Please read my signature and make sure to use correct title format next time, you're a long time member here!

    You have to virginize your iPhone first, use the search here on virginizing 1.0.2 iPhones. Restore to 1.1.4 then and jailbreak, activate/unlock with iLiberty or Pwnage.

    volkspost
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

  3. #3
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    115
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    Thanks volkspost!

    Sorry for the thread title, missed that one.

    I'll do the search. This means that I can get the newest software in my old 1.0.2 and get it to work? This sound awesome!

  4. #4
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by bayerische View Post
    Thanks volkspost!

    Sorry for the thread title, missed that one.

    I'll do the search. This means that I can get the newest software in my old 1.0.2 and get it to work? This sound awesome!
    Yep. AnySIM 1.0.2 for firmware 1.0.2 corrupted the seczone so first thing to make sure would be to correct this one.

    You probably have Installer on the iPhone. When starting it, dont update Installer, latest version wont work on 1.0.2. You have to add the source i.unlock.no then and refresh. Make sure to have BSD Subsystem on the iphone aswell (via Installer).
    Set auto-lock to never then - reallllly important!!!! Make sure aswell to not run out of power on the iPhone. Best is to connect to your PC, quit iTunes, just in case it pops up.
    Start installer then, in iunlock section you will find "The Virginizer". Start it and dont touch anything then. never interrupt the process!!!!!!
    When done, start iTunes and restore to firmware 1.1.4. You will end at a locked but up to date iphone.

    For iLiberty, there is a tutorial at
    http://www.hackint0sh.org/forum/showthread.php?t=43569

    For Pwnage just search.

    Please just take your time when virginizing. There is some information on the in the forum and at http://i.unlock.no aswell

    v.
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

  5. #5
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    115
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    It seems I have no option to add sources on my installer... Version is 2.63


  6. #6
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by bayerische View Post
    It seems I have no option to add sources on my installer... Version is 2.63
    Uups, sorry, forgot that one. The installer should show an update to version 3.0 - thats ok and you have to do it.
    When done, installer will offer the next update from 3.0 to 3.1 - DONT do this one. 3.1 ain't work with firmware 1.0.2
    3.0 will aloow you to add sources

    v.
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

  7. #7
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    115
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    OK, thanks,

    However the installer fails to update and gives me the folowing information:

    "Error during install script exacution!"

    What's that about?

  8. #8
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    115
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    Just connected to independence 1,4 and it says my phone is in jail, should I jailbreak it?

    When i press jailbreak it ask for my firmware files...

    Sorry for being such a n00b

  9. #9
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by bayerische View Post
    OK, thanks,

    However the installer fails to update and gives me the folowing information:

    "Error during install script exacution!"

    What's that about?
    There is a thread on this topic but it is for fw 1.1.3&1.1.4, they have a different user model. Maybe its just a permission thing. Can you chmod 755 to Installer using SSH or SFTP. Only works if you have SSH on the iPhone, but we had to at 1.0.2 ;-)

    v.
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

  10. #10
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by bayerische View Post
    Just connected to independence 1,4 and it says my phone is in jail, should I jailbreak it?

    When i press jailbreak it ask for my firmware files...

    Sorry for being such a n00b
    OK, you are on a Mac. So it should be jailbroken, cause you have installer on it, hmmm.
    It is asking for the unpacked firmware files. You can goto
    http://www.hackint0sh.org/forum/showthread.php?t=22056
    and download fw 1.0.2. On a Mac it will download as a file ending with .zip. Doubleclick it to unzip but keep the zip-file aswell. iNdependence is asking fo the unzipped.

    Before trying that I would recommend to try SSH into the iPhone and chmod Installer.app to 755. its in /Applications on your iPhone

    v.
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2


 

 
Page 1 of 10 12345678910 LastLast

Similar Threads

  1. [SMS][Solved] Messages Hour Change ?
    By radicaled23 in forum Free Toolchain Software (Cydia App's)
    Replies: 6
    Last Post: 07-01-2008, 10:58 PM
  2. [carrier logo][Solved] Can't change it on 1.1.4
    By MASQUPUS in forum Free Toolchain Software (Cydia App's)
    Replies: 9
    Last Post: 06-13-2008, 06:32 AM
  3. [Solved] Cant change my wallpaper
    By B1TTY in forum General
    Replies: 4
    Last Post: 04-21-2008, 10:01 AM
  4. Need Help To Change Operator Name
    By SeV in forum iPhone "2G" (Rev. 1)
    Replies: 7
    Last Post: 12-06-2007, 05:49 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:25 PM.
twitter, follow us!